Bug 821627 - Skynet allows invalid titles
Skynet allows invalid titles
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 03:13 EDT by Lee Newson
Modified: 2014-08-04 18:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 19:32:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2012-05-15 03:13:46 EDT
Split out from Bug #821193 so this can be fixed withing skynet
Comment 1 Lee Newson 2012-07-05 22:50:03 EDT
Fixed in build 20120702-0945.

Now if you try to submit a topic without a title you will get a JavaScript alert window pop-up.

Note You need to log in before you can comment on or make changes to this bug.